@import url("basis.css");

.warmteuitkoude{}

body {
	font-family: Calibri, Verdana, sans-serif;
	font-size: 12px;
	line-height: 160%;
	padding: 0px;
	margin: 0;
    background-color: #ffffff;
    color: #333333;
}
body#Body
{
    background-color: #cccccc;
} 

.pagewrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	width: 990px;
}
.ControlPanel {
    width: 990px;
	margin-left: auto;
	margin-right: auto;
}

.menurow 
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-color: #002060;
}

.toprow
{
	margin: 0px;
	padding: 10px 15px 5px 15px;
}

.breadcrumbpane
{
    float: right;
    width: auto;
    color: #000000;
}
.loginpane
{
	float: left;
	width: auto;
	padding: 0px 0px 0px 0px;
}
.logorowwrapper
{
    height: 70px;
    background-color: #ffffff;
}
.logopane
{
    padding: 10px 0 0 10px;
    float: left;
    width: auto;
}

.fixedlinkpane
{
    padding: 30px 0 0 0;
    float: right;
    width: auto;
}

.languagepane
{
    float: right;
    width: 20px;
    padding: 0 0px 0 0px;
    text-align: right;
}
.language-object
{
    width: auto;
    display: inline;
    padding: 0px;
    margin: 0px;
    float: right;
    vertical-align: inherit;
    line-height: inherit;
    white-space: normal;
}

div.languagepane img
{
    border: solid 0px #ffffff;
}

.languagepane a,
.languagepane a:link,
.languagepane a:visited,
.languagepane a:hover
{
	text-transform:uppercase;
	text-decoration: none;
}


.bannerpanewrapper
{
	margin:  10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    height: 120px;
    background-color: #666666;
}


.photopane
{
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    float: left;
    width: 495px;
    height: 120px;
    background: Transparent url(images/WKbanner.jpg) no-repeat scroll top left;
}

.photopane .contContent img
{
    width: 495px;
    height: 120px;    
}
.home .photopane .contContent img
{
    width: 660px;
    height: 210px;    
}

.titlepane
{
	margin:  0px 0px 0px 0px;
	padding: 5px 0px 0px 40px;
    float: left;
    width: 400px;
    height: auto;
    font-size: 32px;
    font-weight: bold;
    color: #ffffff;
    font-family: Calibri, Verdana, sans-serif;
}

.contentwrapper {
	margin: 0px;
	padding: 20px 0px 0px 0px;
}
.contentwrapper table
.contentwrapper td
{
    width: auto;
    height: auto;
    vertical-align: top;
}

.leftpanewrapper
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 170px; /* of 210px voor de brede submenu's*/
}
.leftpane
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.contentpanewrapper
{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 510px;
	float: left;
}

.contentpane 
{
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 0px 20px;
	width: auto;
	background-color:#ffffff;
	min-height: 300px;
}

.rightpanewrapper
{
	width: 270px; /* of 230px */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	overflow: hidden;
}
.rightpane
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
}




/** footer **/
.footerpane
{
    text-align: center;
    font-weight:bold;
    font-size: 12px;
    padding-bottom: 20px;
}


.admin .contentpane
{
    padding: 0 10px 0 10px;
}





/* ------------------------------------------------------------------------------------------ */
/* -------------------------------------- Text styles ----------------------------------------*/
/* ------------------------------------------------------------------------------------------ */

p
{
    padding: 0 0 10px 0; margin: 0px; border: solid 0px red;
}


h1, h2, h3, h4, h5, h6, .SubHead, .SubSubHead, .Head
{
	font-family: Calibri, Verdana, Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-transform: none;
    line-height: 120%;
}
h1
{
	font-size: 20px;
	color: #666666;
}
h2, h2 .Head
{
    font-family: Calibri, Verdana, Sans-Serif;
	font-size: 20px;
	text-transform: none;
	color: #666666;
}


h3, h4, h4 p
{
	font-size: 12px;
	line-height: 160%;
}
h5, h6
{
	font-size: 12px;
	font-weight: normal;
	line-height: 160%;
}


.SubHead, .SubSubHead
{
    font-size: 12px;
    font-weight: bold;
	color: #666666;
}

div, td, .Normal, p, a, a:link, a:visited, a:hover, a:active, .SkinObject, a.CommandButton
{
	font-family: Calibri, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    line-height: 130%;
    color: #333333;
}

a, a:link, a:visited, a:hover, a:active, a.CommandButton:link, a.CommandButton:hover
{
    text-decoration: underline;
	color: #333333;
}
a:hover, a.CommandButton:hover
{
	color: #ac208d;
    text-decoration: underline;
}

.breadcrumbpane a, .breadcrumbpane a:link, .breadcrumbpane a:visited, .breadcrumbpane a:hover, .breadcrumbpane a:active, 
.breadcrumbpane a.CommandButton:link, .breadcrumbpane a.CommandButton:hover
{
    text-decoration: none;
}


b, strong
{
    color: #ac208d;
}

UL
{
    margin-top: 0px;
}

UL LI
{
    list-style-type: disc;
    margin-bottom: 4px;
}

UL LI LI
{
    list-style-type: circle;
    margin-bottom: 4px;
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}



/* Menu's */
#MenuFixed
{
    float: right;
}

#MenuFixed a
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 10px 0px 10px; 
    border: solid 0px #ffffff;
    list-style-image: none;
    list-style-type: none;
    width: auto;
    height: auto;
    color: #666666;
    font-weight: bold;
    font-family: Calibri, Verdana, Sans-Serif;
    text-transform: lowercase;
    font-size: 13px;
    text-decoration: none;
}

#MenuFixed a.Active, #MenuFixed a:hover
{
    color: #ac208d;
}

#MenuTabs
{
    margin: 0px; padding: 0px 0px 0px 10px; border: black 0px solid;
    height: 25px;
    width: auto;
}
 
#MenuTabs ul.RootElement
{
    margin: 0px; padding: 0px 0px 0px 0px; border: black 0px solid;
    width: auto;
    height: 25px;
} 
#MenuTabs li
{
    margin: 0px 0px 0px 10px; 
    padding: 0px 0px 0px 0px; 
    border: solid 0px #ffffff;
    list-style-image: none;
    list-style-type: none;
    width: auto;
    height: auto;
    float: left;
    position: relative;
    z-index: 1;
}

#MenuTabs li span.inactive, #MenuTabs li a, #MenuTabs li a:link, #MenuTabs li a:visited, #MenuTabs li a:hover, #MenuTabs li a:active 
{
    margin: 0px 0px 0px 0px; 
    border-left: solid 0px #ffffff;
    padding: 4px 10px 0px 10px; 
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    line-height: 120%;
    font-family: Calibri, Verdana, Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    width: auto;
}

#MenuTabs li a:hover
{
    background-color: #000000;
}

#MenuTabs li.ActiveParent li.Active a.Active, 
#MenuTabs li.ActiveParent li.ActiveParent a.ActiveParent
{
    font-weight: bold;
    color: #000000;
}

#MenuTabs ul ul
{
    padding: 0px 0px 0px 0px;
    margin: 0 0 0 0px;
    display: none;
    height: auto;
    width: auto;
    position: absolute;
    top: 25px;
    left: 1px;
    background-color: #ffffff;
    clear: both; 
    -moz-box-shadow: 5px 5px 5px #000;
    -webkit-box-shadow: 5px 5px 5px #000;
    box-shadow: 5px 5px 5px #000;
}
#MenuTabs ul li:hover ul
{
    display: block;
}

#MenuTabs ul ul li
{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    width: 180px;
    height: auto;
    background-image: none;
}
#MenuTabs ul ul li a:hover
{
    font-weight: bold;
}

#MenuTabs ul li.HasChildren li a
{
    background-image: none;
    background-color: Transparent;    
    margin: 0px 0px 0px 0px; 
}


#MenuTabs ul li.HasChildren li a, 
#MenuTabs ul li.HasChildren li a:link, 
#MenuTabs ul li.HasChildren li a:visited
{
    height: auto;  
    line-height: 120%;
    background-image: none;
    color: #666666;
    padding: 5px 0px 5px 20px;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
}

#MenuTabs ul li.HasChildren li a:hover
{
    color: #000000;
    font-weight: bold;
}


#SideMenu
{
    border-top: 20px solid #666666;
    padding: 10px 0 10px 0;
}
.actueel #SideMenu
{
    border-top: 20px solid #e5780c;
}

#SideMenu ul
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 10px 0px; 
}
#SideMenu ul ul
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 10px 10px; 
}


#SideMenu li
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
    border: solid 0px #ffffff;
    list-style-image: none;
    list-style-type: none;
    width: auto;
    height: auto;
}

#SideMenu li span.inactive, #SideMenu li a, #SideMenu li a:link, #SideMenu li a:visited, #SideMenu li a:hover, #SideMenu li a:active 
{
    margin: 0px 0px 0px 0px; 
    border-left: solid 0px #ffffff;
    padding: 3px 0px 3px 0px; 
    display: block;
    color: #666666;
    text-decoration: none;
    font-weight: normal;
    line-height: 120%;
    font-family: Calibri, Verdana, Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    width: auto;
}

#SideMenu li a:hover
{
    color: #000000;
}

#SideMenu li a.Active
{
    color: #ac208d;
}

#SideMenu li li span.inactive, #SideMenu li li a, #SideMenu li li a:link, #SideMenu li li a:visited, #SideMenu li li a:hover, #SideMenu li li a:active 
{
    font-size: 12px;
    font-weight: normal;
}



/*  kleuren */




.warmteuitkoude .bannerpanewrapper
{
    background-color: #002060;
}

.warmteuitkoude #SideMenu
{
    border-top: 20px solid #002060;
}


.article
{
    padding-top: 10px;
}
div.articleImage
{
    width: auto;
    float: left;
    padding: 5px 10px 0 0;
}
.articleHeadline h3 a
{
	font-size: 12px;
	color: #AC208D;
	text-decoration: none;
	font-weight: bold;
}


.projectenmenu,
.projectenmenu a:link,
.projectenmenu a:visited
{
    color: #666666;
    font-family: Calibri,Verdana,Sans-Serif;
    font-size: 20px;
    text-transform: none;
    font-weight: bold;
    text-decoration: none;
    
}
.projectenmenu
{
    color: #555555;
    font-weight: normal;
}
.projectenmenu a:hover
{
    color: #AC208D;   
}